import java.io.*;
class H1AL1
{
  public static void main(String args[])
  {
     // Bu program konsolda(MS DOS)
     // Merhaba (sat¨rbasi)
     // umarim bu dersi seversiniz
     // yazdirir
     System.out.println("Merhaba\numarim bu dersi seversiniz");
  }
}
